You are prompted to "Upgrade the Database", after already upgrading Management Center

Version 1

    Verified Product Versions

    AppSense Management Center 8.2AppSense Management Center 8.1AppSense Management Center 8.0

    Introduction

    After upgrading the AppSense Management Center (AMC), you find that when launching the AMC Server Configuration Utility a prompt is displayed to "Upgrade the Database".

    Detail

    During an upgrade of the Management Server, in situations where the original install used the same credentials for the Configuration & Service accounts, the AMC Server Configuration Utility will be unable to read the database's Properties table and therefore produces this error. In this particula scenario the error is benign and can be safely ignored.

    It is recommended that you use different credentials for the Configuration account and the Service account.